﻿/* ---------------------------------------------------------------------------------------------------- */
/*																										*/
/* BASE COLOR ----------------------------------------------------------------------------------------- */
/*																										*/
/* ---------------------------------------------------------------------------------------------------- */

/* 

Original-Blu	= #00539b
Deep blu		= #013a6c	
Dark Gray		= #45484c
Medium Gray		= #c1c1c1
Light Gray		= #f1f1f1
Brembo red		= #E90000


*/

/* ---------------------------------------------------------------------------------------------------- */
/*																										*/
/* BODY ----------------------------------------------------------------------------------------------- */
/*																										*/
/* ---------------------------------------------------------------------------------------------------- */


body {
	background: #00539b;
	height: 100%;
	width: 100%;
	margin: 0;
	padding: 0;
	border: 0 none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 100%;
	line-height: 1.3em;
	color: #45484c;
	text-align: left;
	outline: 0 none;
}
/* ---------------------------------------------------------------------------------------------------- */
/*																										*/
/* FONT MANAGEMENT ------------------------------------------------------------------------------------ */
/*																										*/
/* ---------------------------------------------------------------------------------------------------- */

@font-face {
	font-family: 'Dek';
	src: url('../fonts/Decker.eot');
	src: url('../fonts/Decker.eot?#iefix') format('eot'), url('../fonts/Decker.woff') format('woff'), url('../fonts/Decker.ttf') format('truetype'), url('../fonts/Decker.svg#webfontXBvvVoKq') format('svg');
	font-weight: normal;
	font-style: normal;
}
/* ---------------------------------------------------------------------------------------------------- */
/*																										*/
/* MAIN LINKS ----------------------------------------------------------------------------------------- */
/*																										*/
/* ---------------------------------------------------------------------------------------------------- */

a {
	color: #00539b;
	text-decoration: none;
	margin: 0;
	border: 0 none;
	cursor: pointer;
	cursor: hand;
}
a:hover {
	color: #013a6c;
	text-decoration: underline;
}
/* ---------------------------------------------------------------------------------------------------- */
/*																										*/
/* GENERAL ELEMENT ------------------------------------------------------------------------------------ */
/*																										*/
/* ---------------------------------------------------------------------------------------------------- */

h1 {
	font-family: 'Dek', Arial Narrow, Helvetica, sans-serif;
	font-size: 1.8em;
	font-weight: normal;
	font-style: normal;
	color: #45484c;
	margin-bottom: 20px;
}
h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.3em;
	font-style: normal;
	color: #00539b !important;
	margin: 20px 0 20px 0;
	line-height: normal;
}
h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.2em;
	font-weight: bold;
	font-style: normal;
	color: #00539b !important;
	margin-bottom: 10px;
	line-height: normal;
}
h4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	font-style: normal;
	color: #c1c1c1 !important;
	margin-bottom: 10px;
	line-height: normal;
}
p, div.ms-rtestate-field {
	font-size: 0.9em;
	line-height: normal;
	font-variant: normal;
	font-weight: normal;
	color: #636363;
}

div.ms-rtestate-field > p{
	font-size:1em;
	margin-bottom:10px;
	}


form {
	borde: 0;
	margin: 0;
}
hr {
	border: 1px dotted #e0e0e0;
	color: #e0e0e0;
	background-color: #e0e0e0;
	height: 0;
	width: 100%;
	margin: 0 auto;
	text-align: left;
}
cite {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
}
/* ---------------------------------------------------------------------------------------------------- */
/*																										*/
/* GENERAL CLASS -------------------------------------------------------------------------------------- */
/*																										*/
/* ---------------------------------------------------------------------------------------------------- */

.white {
	color: #fff !important;
}
.light_blu {
	color: #00539b !important;
}
/* ---------------------------------------------------------------------------------------------------- */
/*																										*/
/* PAGINATION ----------------------------------------------------------------------------------------- */
/*																										*/
/* ---------------------------------------------------------------------------------------------------- */

#top_container {
	width: 100%;
	height: 30px;
	float: left;
	background: url(../pagination/background/top_black.png) bottom repeat-x;
}
#top_content {
	/*width: 960px;*/
	height: 30px;
	line-height: 30px;
	color: #fff;
	font-size: 0.9em;
	text-indent: 62px;
}
#top_content span {
	display:none;
	float: left;
}
#top_content img {
	vertical-align: middle;
	border: 0;
	margin: 0;
}
#top_content a {
	color: #fff;
	text-decoration: none;
}
#top_content a:hover {
	color: #45484c;
	text-decoration: none;
}

/* ------------------------------------ */
/*										*/
/* MAIN NAVIGATION -------------------- */
/*										*/
/* ------------------------------------ */

#main_menu_container {
	width: 100%;
	float: left;
	background: #fff url(../pagination/background/bg_main_menu.png) top repeat-x;
}
#main_menu_content {
	color: #f1f1f1;
	background: url(../pagination/background/nav_arrow.png) left top no-repeat;
	margin: 0 auto;
	padding: 0 !important;
}

#main_menu_content nav {
	float: right;
}
#arrowhead {
	float: right;	
}
#main_menu_logo {
	text-align: left;
}

/*#main_menu_nav {
	color: #fff;
	font-family: 'Dek', Arial Narrow, Helvetica, sans-serif;
	font-size: 1.0em;
	background: url(../pagination/background/main_menu_text_single.png) repeat-x top;
}
#main_menu_nav ul {
	margin: 0;
	padding: 0;
	list-style: none;
	float: right;
}
#main_menu_nav ul li {
	float: left;
	list-style: none;
	border-left: 1px dotted #00539b;
}
#main_menu_nav ul li:first-child {
	border-left: 0px;
}
#main_menu_nav ul li a {
	display: block;
	position: relative;
	color: #599cd6;
	text-decoration: none;
	line-height: 60px;
	padding: 0px 10px;
}
#main_menu_nav ul li a:hover {
	color: #fff;
	text-decoration: none;
}*/

/* ------------------------------------ */
/*										*/
/* RESPONSIVE NAVIGATION -------------- */
/*										*/
/* ------------------------------------ */

.navheader {
	font-size: 12px;
	line-height: 60px;
	color: #fff;
}
.slide-trigger {
	display: none; /* need this */
	cursor: pointer;
	/*margin-left: 15px;
	margin-right: 15px;*/
	color: #fff;
	background: url(../pagination/background/nav_arrow.png) left top no-repeat;
	position: relative;
}
.slide-trigger img {
	border: 0;
	margin: 0;
	padding: 0;
	float: left;
}
.slide-trigger span {
	background: url(../pagination/image/arrow_header_responsive.png) right top;
	display: block;
	float: right;
	margin-top: 0px;
	height: 60px;
	width: 100px;
	position: absolute;
	right: 0;
	top: 0;
}

/* Override SP
----------------------------------------------*/
.menu-horizontal ul.static
{
display:inline;
}
.menu-horizontal
{
display:inline;
}
body #s4-bodyContainer {
	min-width:300px;
}
/*-------------------------------*/


.navigation {
	/*max-width: none;*/
	padding: 0;
	margin: 0;
	color: #fff;
	font-family: 'Dek', Arial Narrow, Helvetica, sans-serif;
	text-transform:uppercase;
	font-size: 1.0em;
	background: url(../pagination/background/main_menu_text_single.png) repeat-x top;
}
.navigation li {
	float: left;
	list-style: none;
	border-left: 1px dotted #00539b;
}
.navigation li:first-child {
	border-left: 0px;
}
.navigation li a {
	display: block;
	position: relative;
	color: #599cd6;
	text-decoration: none;
	line-height: 60px;
	padding: 0px 5px;
}
.navigation li a:hover {
	color: #fff;
	text-decoration: none;
}
nav select {
	display: none;	
	width: 100%;
	height: 28px;
	margin: 21px 0;
}

/* MODIFICATO 11/11 */
nav select {
	display: none;
	width: 100%;
	height: 28px;
	margin: 0 0 10px 0;
}
/* FINE MODIFICA */

/* ------------------------------------ */
/*										*/
/* IMAGE HEADER ----------------------- */
/*										*/
/* ------------------------------------ */

#container_image_header {
	width: 100%;
	float: left;
	background: #fff;
	padding-bottom: 10px;
}
#content_image_header {
	/*width: 960px;
	margin: 0 auto;*/
}
#main_container {
 width: 100%;
 /* MODIFICATO 14/11 */
 /*float: left;*/
 clear: both;
 /* FINE MODIFICA */
 background: #fff;
}

#main_content {
	width: 960px;
	margin: 0 auto;
}
#main_content hr {
	float: left;
	width: 100%;
	height: 1px;
	background-color: #c1c1c1;
	margin: 10px 0;
}
/* ------------------------------------ */
/*										*/
/* BANNER ROTATOR / IMAGE HEADER ------ */
/*										*/
/* ------------------------------------ */

.image_caption, #ctl00_bigImage_ctl01__ControlWrapper_RichHtmlField {
	background: none;
	zoom: 1;
	padding: 10px 30px;
	margin: 0;
	position: absolute;
	color: #45484c;
	line-height: 30px;
	text-indent: 8px;
	font-family: 'Dek', Arial, Helvetica, sans-serif;
	font-size: 1.4em;
}
.i_c_middle_left {
	left: 0;
	bottom: 50%;
}
.i_c_middle_right {
	right: 0;
	bottom: 50%;
}
.i_c_middle_center {
	right: 50%;
	bottom: 50%;
}
.i_c_bottom_left {
	left: 0;
	bottom: 0;
}
.i_c_bottom_right {
	right: 0;
	bottom: 0;
}
.i_c_bottom_center {
	width: 90%;
	bottom: 0;
}
.i_c_left {
	text-align: left;
}
.i_c_right {
	text-align: right;
}
.i_c_center {
	text-align: center;
}
/* ------------------------------------ */
/*										*/
/* INFOBOX ---------------------------- */
/*										*/
/* ------------------------------------ */

.infobox {
	float: left;
	position: relative;
	padding-bottom: 10px;
}
.infobox h1 {
	height: 40px;
	background: url(../pagination/background/bg_box_title.png) left no-repeat;
	line-height: 40px;
	color: #fff;
	display: block;
	width: 100%;
	font-size: 1.0em;
	text-indent: 40px;
	text-transform: uppercase
}
.font_min h1 {
	font-size: 0.9em;
}
.infobox h1 a {
	color: #599cd6;
	text-decoration: none;
	display: block;
	position: relative;
}
.infobox h1 a:hover {
	color: #fff;
	text-decoration: none;
}
.infobox h1 span {
	position: absolute;
	right: 0;
	top: 0;
}
/* MODIFICATO 10/11 */
.infobox p {
	font-size: 0.8em;
	padding: 0 28px;
}
.infobox p a img {
	float: left;
}
/* IE7 */
.infobox p img {
	float: left;
}
/*.infobox p a {
	color: #00539b;
	display: block;
	position: relative;
	text-indent: 30px;
	height: 22px;
	line-height: 22px;
	background: url(../pagination/background/icon_link_a.png) left no-repeat;
	font-size: 1.3em;
	margin-top: 15px;
}
.infobox p a:hover {
	background: url(../pagination/background/icon_link.png) left no-repeat;
	text-decoration: none;
}*/
/* FINE MODIFICA */

/* ---------------------------------------------------------------------------------------------------- */
/*																										*/
/* SUBMENU -------------------------------------------------------------------------------------------- */
/*																										*/
/* ---------------------------------------------------------------------------------------------------- */

#submenu_container {
	float: left;
}
#submenu_container ul {
	margin: 0;
	padding: 0;
	list-style: mone;
}
#submenu_container ul li {
	line-height: 40px;
	margin-bottom: 0 !important;
}
#submenu_container ul li a {
	display: block;
	position: relative;
	height: 40px;
	line-height: 40px;
	background: url(../pagination/background/submenu.png) left no-repeat;
	text-indent: 40px;
	font-family: 'Dek', Arial, Helvetica, sans-serif;
	text-transform:uppercase;
	font-size: 0.8em;
	color: #45484c;
	clear: both;
}
#submenu_container ul li a:hover, #submenu_container ul li a.selected {
	background: url(../pagination/background/submenu_a.png) left no-repeat;
	color: #fff;
	text-decoration: none;
}
/* ---------------------------------------------------------------------------------------------------- */
/*																										*/
/* SUBMENU SECOND LEVEL ------------------------------------------------------------------------------- */
/*																										*/
/* ---------------------------------------------------------------------------------------------------- */

#submenu_container ul li ul{
 	margin: 0 21px 0 28px;
 	border: 0;
 	background: #fff url(../pagination/background/submenu_second_level.gif) repeat-y right;
}
#submenu_container ul li ul li {
	line-height: 30px;
	border-bottom: 1px dotted #989898;
}
#submenu_container ul li ul li:last-child {
	border-bottom: 0px;
}
#submenu_container ul li ul li a {
	display: block;
	position: relative;
	background: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	color: #45484c;
	text-indent: 10px;
	text-transform:none;
}
#submenu_container ul li ul li a:hover, #submenu_container ul li ul li a.selected {
	background: url(../pagination/background/submenu_second_level_hover.png) right center no-repeat;
	color: #00539b;
}
/* ---------------------------------------------------------------------------------------------------- */
/*																										*/
/* BREADCRUMB ----------------------------------------------------------------------------------------- */
/*																										*/
/* ---------------------------------------------------------------------------------------------------- */

#breadcrumb_container {
	float: left;
	font-size: 0.8em;
	margin-bottom: 18px;
    padding-bottom: 10px;
	border-bottom: 1px dotted #f1f1f1;
}
#breadcrumb_utility {
	float: left;
}
/* MODIFICATO 11/11 */

#breadcrumb_utility ul {
	border: 0;
	margin: 0;
}
#breadcrumb_utility ul li {
	float: left;
	display: block;
	position: relative;
	text-align: center;
}
.fb-like {
	margin-right: 2px;
}
.twitter-share-button {
	font-family: Arial, Helvetica, sans-serif;
}
/* FINE MODIFICA */

#breadcrumb_content a.breadcrumbRootNode {
	display:none;
}

#breadcrumb_content {
	float: left;
}

/* ---------------------------------------------------------------------------------------------------- */
/*																										*/
/* PAGE CONTENT --------------------------------------------------------------------------------------- */
/*																										*/
/* ---------------------------------------------------------------------------------------------------- */

#page_content {
	margin-bottom:20px;
}

/* ------------------------------------ */
/*          */
/* PRODUCTS TABLE WEIGHT -------------- */
/*          */
/* ------------------------------------ */

table#weight {
 width: 100%;
 border-collapse: collapse;
}
table#weight tr:nth-of-type(odd) {
 background: #eee;
}
table#weight th {
 background: #013a6c;
 color: white;
 font-weight: bold;
 font-size: 0.85em;
 }
table#weight td, table#weight th {
 padding: 6px;
 border: 1px solid #c1c1c1;
 text-align: left;
}
table#weight td {
 font-size: 0.8em;
}

/* ------------------------------------ */
/*          */
/* PRODUCTS TABLE TECHNICAL ----------- */
/*          */
/* ------------------------------------ */

table#technical {
 font-size: 0.9em;
 margin-top: 10px;
 width: 100%; 
}

table#technical tr td {
 
 border-bottom: 1px dotted #c1c1c1;
 padding: 6px 10px 6px 10px;
}

table#technical tr td.key {
 width: 60%;
} 

table#technical tr td.value {
 width: 40%;
}

/* ------------------------------------ */
/*										*/
/* GALLERY ---------------------------- */
/*										*/
/* ------------------------------------ */

.gallery { list-style: none; padding: 0; margin: 0; }
.gallery:after { clear: both; content: "."; display: block; height: 0; visibility: hidden; }
.gallery li { float: left; width: 20%; }/*33.33333333*/
.gallery li a { display: block; margin: 5px; border: 1px solid #3c3c3c; }
.gallery li img { display: block; width: 100%; height: auto; }


/* For inline examples only */
#PhotoSwipeTarget { width: 100%; height: 200px; }

#Indicators { text-align: center; margin-top: 20px; }
#Indicators span { display: inline-block; height: 10px; width: 10px; margin: 0 10px 0 0; padding: 0; -webkit-border-radius:5px; -moz-border-radius:5px; -o-border-radius:5px; border-radius:5px; background: #c5c5c5; overflow:hidden; }
#Indicators span.current{ background: #EEBF02; }
/* FINE MODIFICA */

/* ---------------------------------------------------------------------------------------------------- */
/*																										*/
/* NEWS ----------------------------------------------------------------------------------------------- */
/*																										*/
/* ---------------------------------------------------------------------------------------------------- */

/*Modificato 14/11*/


/*Fine Modificato 14/11*/

.news_image {
	width: 100px;
	height: 100px;
}
.news_abstract {
}
.news_abstract p {
	font-size: 0.9em;
	margin: 0px;
}
.news_abstract:hover {
	background: #f1f1f1;
	text-decoration: none;
}
.news_abstract a, .news_abstract a:hover {
	border: 0;
	margin: 0;
	text-decoration: none;
}
#news_r_pagination ul {
	border: 0;
	margin: 0;
}
#news_r_pagination ul li {
	float: left;
	margin-left: 1px;
}
/*Modificato 14/11*/
#news_r_pagination ul li.on {
	display: block;
	padding: 5px 8px;
}
/*Fine Modificato 14/11*/

#news_r_pagination ul li a {
	display: block;
	padding: 5px 8px;
	background: #f1f1f1;
	color: #00539b;
}
#news_r_pagination ul li a:hover {
	display: block;
	position: relative;
	background: #00539b;
	color: #fff;
	text-decoration: none;
}
/* ---------------------------------------------------------------------------------------------------- */
/*																										*/
/* FOOTER --------------------------------------------------------------------------------------------- */
/*																										*/
/* ---------------------------------------------------------------------------------------------------- */

footer {
	width: 100%;
	float: left;
	padding: 20px 0;
	color: #4480c4;
	font-size: 0.8em;
}
footer strong {
	color: #4480c4;	
}
footer  a {
	color: #4480c4;
	text-decoration: none;
}
footer  a:hover {
	color: #fff;
	text-decoration: none;
}

/* MODIFICATO 11/11 */

footer ul {
	border: 0;
	margin: 0;
}
footer ul li {
	display: block;
	position: relative;
	float: left;
	text-align: center;
	border-left: 1px dotted #4480c4;
	padding: 0 10px;
}
footer ul li:first-child {
	border-left: 0px;
}
footer ul li a {
	color: #4480c4;
	text-decoration: none;
}
footer ul a:hover {
	color: #fff;
	text-decoration: none;
}
#contact_us {
	text-align: center;
	font-weight: bold;
}
/* FINE MODIFICA */

/* ---------------------------------------------------------------------------------------------------- */
/*																										*/
/* DISTRIBUTORI --------------------------------------------------------------------------------------- */
/*																										*/
/* ---------------------------------------------------------------------------------------------------- */

/*DISTRIBUTORI*/
/*Paginatore*/
.simplePagerNav {
	clear: both;
	text-align: right;
	padding: 24px 18px 24px 0;
}
.simplePagerNav {
	float: right;
	list-style: none;
}
.simplePagerNav li {
	float: left;
}
.simplePagerNav li a {
	color: #a1a1a1!important;
	padding: 0px 6px 0px 6px;
	display: block;
	border-right: 1px solid #c1c1c1;
}
.simplePagerNav li a:hover {
	color: #45484c!important;/*background: #c0c0c0;*/
}
.simplePagerNav li.currentPage {
	color: #FFF!important;
	background: #c1c1c1;/*padding: 0px 6px 0px 6px;*/
}
.simplePagerNav li .pre {
	background: url("../images/distributori/arrow_pag_sx.gif") left no-repeat #00539b;
	color: #FFF!important;
	text-transform: uppercase;
	padding: 0px 4px 0px 12px;
	display: block;
}
.simplePagerNav li .succ {
	background: url("../images/distributori/arrow_pag_dx.gif") right no-repeat #00539b;
	color: #FFF!important;
	text-transform: uppercase;
	display: block;
	padding: 0px 12px 0px 4px;
	border-right: none;
}
.simplePagerNav li .pre:hover {
	background: url("../images/distributori/arrow_pag_sx_on.gif") left no-repeat #45484c!important;
	color: #FFF!important;
	text-transform: uppercase;
	padding: 0px 4px 0px 12px;
}
.simplePagerNav li .succ:hover {
	background: url("../images/distributori/arrow_pag_dx_on.gif") right no-repeat #45484c!important;
	color: #FFF!important;
	text-transform: uppercase;
	border-right: none;
}
/*Fine paginatore*/
.paesi ul, .distributori ul {
	list-style: none;
}
#mappa {
	/*padding-bottom: 45px;*/
	position: relative;
	width: 700px;
	height: 292px;
}
#mappa div {
	position: absolute;
	display: block;
	cursor: pointer;
	background: url("../images/distributori/pixel.gif");
}
#mappa div .over {
	display: none;
	z-index: 200;
}
.over .balloon {
	background: url("../images/distributori/balloon.gif") top left no-repeat!important;
	color: #FFF;
	text-transform: uppercase;
	display: block;
	height: 32px;
	padding: 4px 2px 0 14px;
	white-space: nowrap;
	position: absolute;
	z-index: 400;
}
.over .balloon span {
	background: url("../images/distributori/balloon_piu.gif") right no-repeat;
	display: block;
	padding-right: 25px;
}
.area {
	position: absolute;
	z-index: 100000;
}
.africa {
	width: 149px;
	height: 148px;
	margin: 102px 0 0 305px;
	z-index: 200;
}
.africa .over {
	background: url("../images/distributori/africa.png") no-repeat!important;
	width: 149px;
	height: 148px;
}
.africa .balloon {
	margin: 26px 0 0 30px;
}
.africa .area {
	width: 149px;
	height: 148px;
}
.asia {
	width: 287px;
	height: 196px;
	margin: 4px 0 0 407px;
	display: block;
}
.asia .over {
	background: url("../images/distributori/asia.png") no-repeat!important;
	width: 287px;
	height: 196px;
}
.asia .balloon {
	margin: 60px 0 0 100px;
}
.asia .area {
	width: 287px;
	height: 196px;
	display: block;
}
.latina {
	width: 136px;
	height: 133px;
	margin: 154px 0 0 186px;
	display: block;
	z-index: 100;
}
.latina .over {
	background: url("../images/distributori/america_latina.png") no-repeat!important;
	width: 136px;
	height: 133px;
}
.latina .balloon {
	margin: 20px 0 0 6px;
}
.latina .area {
	width: 92px;
	height: 133px;
}
.nord_america {
	width: 311px;
	height: 162px;
	margin: 5px 0 0 4px;
	display: block;
}
.nord_america .over {
	background: url("../images/distributori/nord_america.png") no-repeat!important;
	width: 311px;
	height: 162px;
}
.nord_america .balloon {
	margin: 50px 0 0 120px;
}
.nord_america .area {
	width: 311px;
	height: 162px;
}
.europa {
	width: 178px;
	height: 90px;
	margin: 25px 0 0 322px;
	display: block;
}
.europa .over {
	background: url("../images/distributori/europa.png") no-repeat!important;
	width: 167px;
	height: 88px;
}
.europa .balloon {
	margin: 30px 0 0 40px;
}
.europa .area {
	width: 178px;
	height: 90px;
}
.oceania {
	width: 131px;
	height: 91px;
	margin: 179px 0 0 563px;
	display: block;
}
.oceania .over {
	background: url("../images/distributori/oceania.png") no-repeat!important;
	width: 131px;
	height: 91px;
}
.oceania .balloon {
	margin: 30px 0 0 40px;
}
.oceania .area {
	width: 131px;
	height: 91px;
}

table.paesi {
	margin:20px 0;
}

.paesi {
	display: block;
	float: left;
	padding: 20px 0 20px 0;
}
.legenda {
	margin: 0 0 20px;
}
.legenda .commercialPartner {
	background-color: rgb(234, 0, 1);
	width: 25px;
}
.legenda .technicalCenter {
	background-color: rgb(237, 238, 237);
	width: 25px;
}
.legenda .acceso {
	color: rgb(234, 0, 1);
}
.legenda .descrizionePartner, .legenda .descrizioneCenter {
	padding-left: 10px;
	width: 160px;
	vertical-align: top;
}
.legenda .dettagli {
	font-size: 1.5em;
}
.legenda .dettagli:hover {
	color: rgb(234, 0, 1);
	cursor: pointer;
}
.legenda .spiegazione {
	padding: 0 5px 0 0;
}
table.paesi {
	width: 740px;
}
table.paesi td {
}
table.paesi td a {
	color: #FFF;
	background: url("../images/distributori/elenco_piu.gif") bottom right no-repeat #a1a1a1;
	border-bottom: 1px solid #FFF;
	display: block;
	padding: 4px 24px 4px 20px;
	font-size: 13px;
	cursor: pointer;
	width: 186px;
}
table.paesi td a:hover {
	color: #FFF;
	background: url("../images/distributori/elenco_piu_on.gif") bottom right no-repeat #45484c;
}
table.paesi td a.active {
	color: #FFF!important;
	background: url("../images/distributori/elenco_piu_on.gif") bottom right no-repeat #45484c!important;
}
.distributori {
	display: block;
	float: left;
	width: 740px;
}
.dis {
	width: 726px;
}
.dis li {
	background: url("../images/distributori/news_arch_piu.gif") right bottom no-repeat #edeeed;
	padding: 10px 26px 10px 10px;
	display: block;
	width: 690px;
	font-size: 13px;
	margin-bottom: 10px;
	min-height: 84px;
}
.dis li h3 {
	color: #00539b;
}
.dis li a {
	color: #45484c;
}
.dis li a:hover {
	color: #00539b;
}
.dis li a.evi:hover {
	color: #fff;
}
.dis li.evi {
	background: url("../images/distributori/piu_grigio.gif") right bottom no-repeat #ea0001;
	padding: 10px 26px 10px 10px;
	display: block;
	width: 690px;
	font-size: 13px;
	margin-bottom: 10px;
	color: #edeeed;
}
.dis li.evi h3 {
	color: #fff;
}
.dis li.evi a {
	color: #edeeed;
}
.dis li.evi a:hover {
	color: #a1a1a1;
}
.dis .no_web {
	background-position: right top!important;
}
.dis .imgLink {
	right: -26px;
	top: -10px;
	width: 22px;
	height: 104px;
	background: none;
	float: right;
	position: relative;
}
.dis .imgLink a {
	background: none;
	display: block;
	width: 22px;
	height: 104px;
}
.dis .imgLink:hover {
	background: url("../images/distributori/piu_grigio_02.gif") right bottom no-repeat #ea0001;
	cursor: pointer;
}

/* SharePoint 
===================================================== */
body #s4-workspace {
	overflow: hidden;
	height: 100%;
}


/* ---------------------------------------------------------------------------------------------------- */
/*																										*/
/* TOOLTIP --------------------------------------------------------------------------------------- */
/*																										*/
/* ---------------------------------------------------------------------------------------------------- */

/* MODIFICATO 11/11 */

.tooltip {
	text-align: left;
	font-size: 0.8em;
	color: #fff;
	background: #013a6c;
	position: absolute;
	z-index: 100;
	padding: 15px;
}
.tooltip strong {
	color: #fff;
}
.tooltip:after /* triangle decoration */ {
	width: 0;
	height: 0;
	border-left: 10px solid transparent;
	border-right: 10px solid transparent;
	border-top: 10px solid #013a6c;
	content: '';
	position: absolute;
	left: 50%;
	bottom: -10px;
	margin-left: -10px;
}
.tooltip.top:after {
	border-top-color: transparent;
	border-bottom: 10px solid #013a6c;
	top: -20px;
	bottom: auto;
}
.tooltip.left:after {
	left: 10px;
	margin: 0;
}
.tooltip.right:after {
	right: 10px;
	left: auto;
	margin: 0;
}

/* FINE MODIFICA */

/* ---------------------------------------------------------------------------------------------------- */
/*																										*/
/* MEDIA QUERY ---------------------------------------------------------------------------------------- */
/*																										*/
/* ---------------------------------------------------------------------------------------------------- */

/* MODIFICATO 11/11 */
/* Smaller than standard 960 (devices and browsers) */
@media only screen and (max-width: 959px) {
}
/* Tablet Portrait size to standard 960 (devices and browsers) */
@media only screen and (min-width: 768px) and (max-width: 959px) {
/* MAIN MENU */
#main_menu_content {
	background: url(../pagination/background/nav_arrow_2.png) left top no-repeat;
}
#arrowhead img {
	margin-left: -2px;
}
.navigation {
	background: none;
	font-size: 0.9em;
}
/* BANNER ROTATOR */
.image_caption {
	font-size: 1.2em;
}
.i_c_middle_right, .i_c_middle_left {
	bottom: 80px;
	right: 10px;
	padding: 0;
}
/* PAGE COLUMNS */
.marchesini_container #submenu_container {
	width: 220px;
}
.marchesini_container #page_content {
	width: 508px;
}
.marchesini_container .four.columns {
	width: 100%;
}
.marchesini_container .four.columns .infobox {
	width: 220px;
	float: left;
	margin-left: 10px;
	margin-right: 10px;
}
/* SUB MENU */
nav select {
	display: none;
}
}

/* All Mobile Sizes (devices and browser) */
@media only screen and (max-width: 767px) {
/* TOP CONTENT */
#top_content span {
	display: block;
}
/* MAIN MENU */
#arrowhead {
	display: none;
}
.navigation {
	background: none;
}
.slide-trigger {
	display: block;
}

#zz17_TopNavigationMenuV4, #zz1_TopNavigationMenuV4	{display:none}

.no-js .slide-trigger, #main_menu_logo {
	display: none;
}
.no-js .navigation {
	display: block;
}

.menu-horizontal li.static,	.menu-horizontal a.static,	.menu-horizontal span.static	{float:none;}	


.navigation li {
	float: none;
	border-left: 0px !important;
}
.navigation li a {
	border-bottom: 1px dotted #00539b;
	line-height: 50px;
	text-indent: 40px;
}
.navigation li a:hover {
	color: #013a6c;
}

.image_caption, #ctl00_bigImage_ctl01__ControlWrapper_RichHtmlField {display: none!important;}

/* BANNER ROTATOR */
.image_caption {
	font-size: 1.1em;
}
.i_c_middle_right {
	bottom: 80px;
	right: 10px;
	padding: 0;
}
.i_c_middle_left {
	bottom: 80px;
	left: 10px;
	padding: 0;
}
/*SUB MENU*/
nav select {
	display: block;
}
nav ul {
	display: none;
}
}

/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
@media only screen and (min-width: 480px) and (max-width: 767px) {
/* BANNER ROTATOR */
#container_image_header .marchesini_container img {
	margin-top: 8px;
}
.image_caption {
	display:none;
}
.i_c_middle_right {
	bottom: 30px;
	right: 0;
	padding: 0;
}
.i_c_middle_left {
	bottom: 30px;
	left: 0;
	padding: 0;
}
.i_c_bottom_center {
	bottom: -15px;
}
/* BREADCRUMB */
#breadcrumb_utility ul li {
	width: 33%;
}
/* PRODUCTS TABLE */

table#weight, table#weight thead, table#weight tbody, table#weight th, table#weight td, table#weight tr {
 display: block;
}

table#weight thead tr {
 position: absolute;
 top: -9999px;
 left: -9999px;
}
table#weight tr {
 border: 1px solid #c1c1c1;
}
table#weight td {
 border: none;
 border-bottom: 1px solid #c1c1c1;
 position: relative;
 padding-left: 70%;
}
table#weight td:before {
 position: absolute;
 top: 6px;
 left: 6px;
 width: 45%;
 padding-right: 10px;
 white-space: nowrap;
}
table#weight td:nth-of-type(1):before {
 content: "Modello";
 font-weight: bold;
}
table#weight td:nth-of-type(2):before {
 content: "Peso Ruote";
 font-weight: bold;
}
table#weight td:nth-of-type(3):before {
 content: "Peso ruote OEM";
 font-weight: bold;
}
table#weight td:nth-of-type(4):before {
 content: "Differenza di peso in Kg";
 font-weight: bold;
}
table#weight td:nth-of-type(5):before {
 content: "Differenza di peso in %";
 font-weight: bold;
}


/* FOOTER */
footer ul li {
	display: block;
	position: relative;
	clear: both;
	width: 100%;
	float: left;
	text-align: center;
	border-left: 0px;
	border-bottom: 1px dotted #4480c4;
	padding: 10px 0;
}
}

/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
@media only screen and (max-width: 479px) {
/* BANNER ROTATOR */
#container_image_header .marchesini_container img {
	margin-top: 5px;
}
.image_caption {
	display: none;
}
/* BREADCRUMB */
#breadcrumb_utility ul li {
	width: 33%;
}
table#weight, table#weight thead, table#weight tbody, table#weight th, table#weight td, table#weight tr {
 display: block;
}
table#weight thead tr {
 position: absolute;
 top: -9999px;
 left: -9999px;
}
table#weight tr {
 border: 1px solid #c1c1c1;
}
table#weight td {
 border: none;
 border-bottom: 1px solid #c1c1c1;
 position: relative;
 padding-left: 70%;
}
table#weight td:before {
 position: absolute;
 top: 6px;
 left: 6px;
 width: 45%;
 padding-right: 10px;
 white-space: nowrap;
}
table#weight td:nth-of-type(1):before {
 content: "Modello";
 font-weight: bold;
}
table#weight td:nth-of-type(2):before {
 content: "Peso Ruote";
 font-weight: bold;
}
table#weight td:nth-of-type(3):before {
 content: "Peso ruote OEM";
 font-weight: bold;
}
table#weight td:nth-of-type(4):before {
 content: "Differenza di peso in Kg";
 font-weight: bold;
}
table#weight td:nth-of-type(5):before {
 content: "Differenza di peso in %";
 font-weight: bold;
}
/* SECOND TABLE */
/*.spec td:nth-of-type(7):before {
 content: "Materiale";
 font-weight: bold;
}*/

/* TABS */
ul.tabs li {
	clear: both;
	display: block;
	width: 100%;
}
/* FOOTER */
footer ul li {
	display: block;
	position: relative;
	clear: both;
	width: 100%;
	float: left;
	text-align: center;
	border-left: 0px;
	border-bottom: 1px dotted #4480c4;
	padding: 10px 0;
}
}
/* FINE MODIFICA */
/* All Mobile Sizes (devices and browser) */
@media only screen and (max-width: 767px) {
	#top_content span {display:block;}
	#arrowhead {display: none;}
	.navigation {background: none;}
	.slide-trigger { display: block; }
	#zz17_TopNavigationMenuV4, #zz1_TopNavigationMenuV4	{display:none}
	.no-js .slide-trigger, #main_menu_logo { display: none; }
	.no-js .navigation { display: block; }
	.menu-horizontal li.static,	.menu-horizontal a.static,	.menu-horizontal span.static	{float:none;}	
	.navigation li { float: none!important; border-left: 0px !important;}
	.navigation li a { border-bottom: 1px dotted #00539b; line-height: 50px;text-indent: 40px;}
	.navigation li a:hover { color: #013a6c; }
	.image_caption, #ctl00_bigImage_ctl01__ControlWrapper_RichHtmlField {display: none!important;}
	.i_c_middle_right, .i_c_middle_left {bottom: -10px;right: 0; padding: 0; font-size: 1.1em;}
	/*SUB MENU*/
	nav select {display: block;}
	nav ul {display: none;}
}

